.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:0.000000px;}
.ls4{letter-spacing:1.594800px;}
.ls1{letter-spacing:1.699200px;}
.ls2{letter-spacing:2.480800px;}
.ls0{letter-spacing:3.544000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.795600px;}
.ws2{word-spacing:0.799200px;}
.ws3{word-spacing:1.243200px;}
.ws4{word-spacing:2.121600px;}
._0{margin-left:-3.532800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(34,30,31);}
.fs3{font-size:20.000000px;}
.fs5{font-size:30.720000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:80.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:77.029231px;}
.y1b{bottom:224.706707px;}
.y19{bottom:340.119494px;}
.y18{bottom:344.805769px;}
.y17{bottom:361.988775px;}
.y16{bottom:366.675050px;}
.y15{bottom:383.858056px;}
.y14{bottom:388.544331px;}
.y13{bottom:405.727337px;}
.y12{bottom:410.413612px;}
.y11{bottom:427.596618px;}
.y10{bottom:432.282893px;}
.yf{bottom:449.465899px;}
.ye{bottom:454.152174px;}
.yd{bottom:471.335180px;}
.yc{bottom:476.021455px;}
.yb{bottom:493.204461px;}
.ya{bottom:497.890736px;}
.y9{bottom:515.073742px;}
.y8{bottom:519.760017px;}
.y7{bottom:536.943024px;}
.y6{bottom:541.629298px;}
.y5{bottom:558.812305px;}
.y4{bottom:563.498579px;}
.y3{bottom:596.302501px;}
.y1a{bottom:1096.509193px;}
.y1{bottom:1228.478745px;}
.h4{height:16.380000px;}
.h6{height:36.075417px;}
.h5{height:44.367188px;}
.h3{height:69.015625px;}
.h1{height:98.593750px;}
.h2{height:118.312500px;}
.h0{height:1340.274510px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:76.480937px;}
.x3{left:81.363879px;}
.x4{left:99.075654px;}
.x2{left:319.599392px;}
.x1{left:477.104609px;}
.x5{left:506.142172px;}
.x6{left:523.853946px;}
.x8{left:616.010628px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:0.000000pt;}
.ls4{letter-spacing:1.361252pt;}
.ls1{letter-spacing:1.450363pt;}
.ls2{letter-spacing:2.117503pt;}
.ls0{letter-spacing:3.025004pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.679090pt;}
.ws2{word-spacing:0.682162pt;}
.ws3{word-spacing:1.061141pt;}
.ws4{word-spacing:1.810905pt;}
._0{margin-left:-3.015444pt;}
.fs3{font-size:17.071130pt;}
.fs5{font-size:26.221255pt;}
.fs4{font-size:30.728033pt;}
.fs2{font-size:47.799163pt;}
.fs0{font-size:68.284519pt;}
.fs1{font-size:81.941423pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:65.748800pt;}
.y1b{bottom:191.799867pt;}
.y19{bottom:290.311200pt;}
.y18{bottom:294.311200pt;}
.y17{bottom:308.977867pt;}
.y16{bottom:312.977867pt;}
.y15{bottom:327.644533pt;}
.y14{bottom:331.644533pt;}
.y13{bottom:346.311200pt;}
.y12{bottom:350.311200pt;}
.y11{bottom:364.977867pt;}
.y10{bottom:368.977867pt;}
.yf{bottom:383.644533pt;}
.ye{bottom:387.644533pt;}
.yd{bottom:402.311200pt;}
.yc{bottom:406.311200pt;}
.yb{bottom:420.977867pt;}
.ya{bottom:424.977867pt;}
.y9{bottom:439.644533pt;}
.y8{bottom:443.644533pt;}
.y7{bottom:458.311200pt;}
.y6{bottom:462.311200pt;}
.y5{bottom:476.977867pt;}
.y4{bottom:480.977867pt;}
.y3{bottom:508.977867pt;}
.y1a{bottom:935.932533pt;}
.y1{bottom:1048.576000pt;}
.h4{height:13.981255pt;}
.h6{height:30.792406pt;}
.h5{height:37.869901pt;}
.h3{height:58.908734pt;}
.h1{height:84.155335pt;}
.h2{height:100.986402pt;}
.h0{height:1144.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x7{left:65.280800pt;}
.x3{left:69.448667pt;}
.x4{left:84.566667pt;}
.x2{left:272.796133pt;}
.x1{left:407.235733pt;}
.x5{left:432.020933pt;}
.x6{left:447.138933pt;}
.x8{left:525.799867pt;}
}
